SWAPPO(1)

NAME
swappo - swap msgid and msgstr fields in a PO-file

SYNOPSIS
swappo PO-file

DESCRIPTION
swappo reads the given PO-file and swaps the msgid and msgstr fields for every message. The result is a new PO-file that translates in the opposite direction. For example, if PO-file translates from English to French, the new PO-file will translate from French to English.

The new PO-file will be written to standard output. The old PO-file will remain untouched.

This utility is part of the TDE Software Development Kit.

SEE ALSO
po2xml(1), split2po(1), transxx(1), xml2pot(1).

AUTHOR
The PO-XML tools were written by Stephan Kulow <coolo@kde.org> and Peter Wells <pete@yamuna.demon.co.uk>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).